Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:06:13 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation asif                    Customer:  K thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6306381230 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:52 PM, 14th May                     asif                    Hello           01:52 PM, 14th May                   Fatma           
         Hi Asif, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:53 PM, 14th May                     asif                    I want to know my order status 6306381230           01:53 PM, 14th May                   Fatma                   Thank you for sharing the order number with me           01:54 PM, 14th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:54 PM, 14th May                     asif                    K           01:54 PM, 14th May                   Fatma                   +966530810704 Is this your correct contact number?           01:55 PM, 14th May                     asif                    Yes for delivery this my number           01:55 PM, 14th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Onc
 e we get any update you will email you on your following email address  [email-masked]           01:56 PM, 14th May                   Fatma                   Is there anything else i can help you with?           01:56 PM, 14th May                     asif                    This same statement has been given to me 2 days before also           01:56 PM, 14th May                   Fatma                   We are really sorry to know that           01:57 PM, 14th May                     asif                    But still nothing is happened           01:57 PM, 14th May                   Fatma                   We will do our best to deliver the order ASAP           01:57 PM, 14th May                   Fatma                   Is there anything else i can help you with?           01:57 PM, 14th May                     asif                    When can I expect my order can you give any confirmation           01:58 PM, 14th May                   Fatma                   Sorry bu
 t this information is not showing in my system           01:58 PM, 14th May                     asif                    So what can be done in this           01:59 PM, 14th May                   Fatma                   We need to know the delay reason from our courier team           02:00 PM, 14th May                   Fatma                   And once they reply us we will inform yu           02:00 PM, 14th May                   Fatma                   you*(           02:00 PM, 14th May                     asif                    Ok plese try to understand my situation and please help me to deliver that product ASAP           02:01 PM, 14th May                   Fatma                   Sure           02:01 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdes
 k.com/helpdesk/tickets/2578862